﻿body {
}
h3
{
    font-weight: normal;
    font-size: 14px;
    text-align: center;
}
#centerMasterTD
{
    text-align: center;
}
#goTopRow
{
}
#goTopRow td
{
    padding-top: 4px;
    padding-bottom: 0px;
}
#goTopRow a
{
    font-size: 10px;
    color:silver;
}
#goTopRow a:visited
{
    font-size: 10px;
    color:silver;
}
.categoryName
{
    padding-left: 55px;
}
.categoryDescription
{
    padding: 15px;
    padding-left:55px;
    padding-right:55px;
    font-style: italic;
    color: silver;
    font-size: 16px;
}

.name
{
    font-style: italic;
    color:silver;
}

.description
{
    font-style: italic;
    color: silver;
}

.productName
{
    border-top-style: dotted;
    border-width: thin;
    border-color: silver;
    text-align: center;
}
.productName h3
{
    text-align: center;
    vertical-align: bottom;
    padding-bottom: 0px;
    padding-top: 35px;
    width: 100%;
}
#report
{
}
.productImage
{
    border-style: double;
    border-width: thick;
    border-color: silver;
    width: 350px;
    margin-right: 10px;
    margin-left: 10px;
}
.productTable
{
    margin-bottom: 10px;
    width: 100%;
}

#productsTable
{
    margin: auto;
    width: 800px;
}
.productText
{
    color: silver;
    width: 100%;
    font-style: italic;
}